RubyGems Navigation menu

codewars_client 0.1.0

Codewars API Wrapper made with ruby

Versions:

  1. 0.1.0 - January 16, 2016 (10.5 KB)

Runtime Dependencies (1):

Development Dependencies (6):

  • bundler ~> 1.10
  • pry >= 0
  • rake ~> 10.0
  • rspec >= 0
  • vcr >= 0
  • webmock >= 0
  • Owners:

    Authors:

    • GustavoCaso

    SHA 256 checksum:

    a0b9cb7928c5dbf982098fe88c44f23deb0904a59ae47b89243414df304569cf

    Total downloads 1,936

    For this version 1,936

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: